@charset "utf-8";
/* CSS Document */

body.sitedoor {
    color: #FFF;
}

.pageContent {
    max-width: 980px;
    margin: 0px auto;   
    padding-bottom: 20px;
}

div.sitePageBackground {
    background-image: url(images/background_sitedoor.jpg);    
    background-size: cover;
    position: fixed;
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
    z-index: -1;
}

a, a:visited {
    font-size: inherit;
    color: #84d7f3; 
    text-shadow: 0px 0px 20px #FFF;
    -webkit-transition: all .5s ease;
    -o-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -ms-transition: all .5s ease;      
    transition: all .5s ease;       
}

a:hover, a:focus {
    color: #FFF;
    text-shadow: 0px 0px 5px #FFF;    
    text-decoration: underline;
    /*-webkit-box-shadow: 0px 0px 10px 2px rgba(255,255,255,1.00);
    box-shadow: 0px 0px 10px 2px rgba(255,255,255,1.00);  */  
    -webkit-transition: all .2s ease;
    -o-transition: all .2s ease;
    -moz-transition: all .2s ease;
    -ms-transition: all .2s ease;      
    transition: all .2s ease;             
}

p {
    font-size: inherit;
    line-height: inherit;   
}

button {
    height: 17px;
    min-width: 60px;
    padding: 10px 20px;
    background-color: #09AFE6;
    background-image: url(images/sitedoor_button_bg.png);
    background-repeat: repeat-x;
    background-position: top;
    border: solid 1px #09AFE6;
    border-radius: 6px;
    box-sizing: content-box;
    color: #FFF;
    cursor: pointer;
    font-size: 14px;
    font-weight: 600;
    -webkit-box-shadow: 0px 0px 10px 1px rgba(255,255,255,0.60);
    box-shadow: 0px 0px 10px 1px rgba(255,255,255,0.60);
    -webkit-transition: all .5s ease;
    -o-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -ms-transition: all .5s ease;      
    transition: all .5s ease;     
}

button:hover, button:focus {
    outline: none;
    -webkit-box-shadow: 0px 0px 10px 2px rgba(255,255,255,1.00);
    box-shadow: 0px 0px 10px 2px rgba(255,255,255,1.00);   
    -webkit-transition: all .2s ease;
    -o-transition: all .2s ease;
    -moz-transition: all .2s ease;
    -ms-transition: all .2s ease;      
    transition: all .2s ease;        
}

/* --- Common Classes --- */
    .clear {
        clear: both;   
    }
    
    button.Next .buttonIcon {
        width: 21px;
        height: 13px;
        background-image: url(images/arrow_next.png);
        display: inline-block;  
        vertical-align: middle;
    }
    
    button.Cancel, 
    button.Error {  /* !important prevents banding_oasis.css overriding the value */
        background-color: #EA2326 !important;   
        border-color: #EA2326 !important; 
        color: #FFF !important;
    }
    
    .cols2 .column {
        width: 50%;
        min-width: 310px;
        float: left; 
        box-sizing: border-box;  
    }
    
    .columnContainer .column {
        /*background-color: #FFF;   */
    }
    
    .columnContainer .leftCol {
        padding-right: 25px;    
    }
    
    .columnContainer .rightCol {
        padding-left: 25px;
    }
    
    
    fieldset {
        padding-bottom: 30px;  
    }
    
    fieldset.list .field {
        text-align: left;
        padding: 0px 10px 10px;
        clear: both;
        overflow: hidden;
    }
    
    fieldset.list label {
        /*text-align: right;*/
        font-size: 16px;
        line-height: 30px;
    }
    
    fieldset.list label:after {
        content: ":";   
    }
    
    fieldset.list input,
    fieldset.list .data {
        display: block;
        float: right;   
        min-width: 200px;    
    }
    
    fieldset.list input[type=hidden] {
        display: none;   
    }        
    
    .panel {
        padding: 30px;           
        background-color: rgba(9,175,230,0.40);
        border: solid 3px #09AFE6;
        border-radius: 30px;  
        -webkit-transition: all .5s ease;
        -o-transition: all .5s ease;
        -moz-transition: all .5s ease;
        -ms-transition: all .5s ease;      
        transition: all .5s ease;      
        min-width: 200px; 
        font-size: 16px;
        color: #FFF;
        margin-bottom: 10px;
    }
    
    .panel.focused {
        background-color: rgba(9,175,230,0.70);   
        border-color: #FFF; 
        -webkit-transition: all .2s ease;
        -o-transition: all .2s ease;
        -moz-transition: all .2s ease;
        -ms-transition: all .2s ease;      
        transition: all .2s ease;      
    }
    
    .panel h2 {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 21px;
        font-weight: 600;   
    }
    
    .panel header {
        padding-bottom: 30px;
    }
    
    .panelControls {
        text-align: center;   
    }
    
    .panelControls .instructions {
        margin: 0px 0px 30px;
        font-size: 13px;
        font-weight: bold;
    }
    
    .popupBackground {
        position: fixed;
        top: 0px;
        right: 0px;   
        bottom: 0px;        
        left: 0px;
        background-color: rgba(0,0,0,0.40);
        display: none;  
        text-align: center;      
    }
    
    .popup {
        margin-top: 200px;
        margin-left: auto;
        margin-right: auto;
        display: inline-block;
        -webkit-box-shadow: 0px 0px 10px 1px rgba(255,255,255,0.60);
        box-shadow: 0px 0px 10px 1px rgba(255,255,255,0.60);        
    }
    
    .popup .message {
        margin-bottom: 30px;   
    }
    
    .popup.error {  /* !important tags override branding */
        background-color: rgba(255,255,255,0.98) !important;
        border: solid 3px #CE0000 !important;
        color: #CE0000 !important;
    }
    
    .popup.info {
        background-color: rgba(255,255,255,0.98) !important;   
        border: solid 3px #09AFE6 !important;
        color: #09AFE6 !important;             
    }    
    
    .popup.error button:hover,
    .popup.error button:focus,
    .popup.info  button:hover,
    .popup.info  button:focus {
        -webkit-box-shadow: 0px 0px 10px 2px rgba(0,0,0,0.45);
        box-shadow: 0px 0px 10px 2px rgba(0,0,0,0.45);        
    }    
    
    /* JQueryUI Elements */
        .ui-tooltip {     
            text-transform: none;
        }    
    /* End JQueryUI Elements */
/* --- End of Common Classes --- */

/* --- Header --- */
    .topSpacer {
        height: 140px;
        -webkit-transition: height 1s ease;
        -o-transition: height 1s ease;
        -moz-transition: height 1s ease;
        -ms-transition: height 1s ease;
        transition: height 1s ease;
    }
    
    .siteLogo {
        height: 120px;
        background-size: auto;
        background-repeat: no-repeat;
        background-position: left center;
        background-image: url(images/logo.png);
    }
	
	.siteLogo a {
        height: 100%;
        width: 100%;
		display:block;
    }

	
/* --- End of Header --- */

/* --- Login Page --- */

/* --- End of Login Page --- */